Which database are you running?

Hoffi

Well-known member
I am interested which Database and Version you all are running.
Of of the reasons why I am asking is, which Version can be set as a minimum for AddOns to be safe many users can use it.
For instance I want to use some funtionalities that are not avaiable in mySQL5.
 

Mendalla

Well-known member
MariaDB 10.3.36. But I am on shared hosting so I use what they give me. I had to bug for an upgrade a while back because I realized they were using an out-of-support version.
 
Top